RubyGems Navigation menu

sandmanapp 0.0.1

Use this gem to connect to the sandmanapp service. Look at the homepage to find more information.

Gemfile
          gem 'sandmanapp', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install sandmanapp -v 0.0.1
  
  
  
  
  
  
  

Total downloads 5,046

For this version 991

Required Ruby Version: None

Links:

Versions:

  1. 0.4 - February 28, 2011 (4 KB)
  2. 0.3 - February 28, 2011 (4 KB)
  3. 0.2 - February 28, 2011 (3 KB)
  4. 0.1 - February 28, 2011 (3 KB)
  5. 0.0.1 - February 28, 2011 (4 KB)